Bug 458578 - gnome-packagekit app displays installed packages as available
gnome-packagekit app displays installed packages as available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-packagekit (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Robin Norwood
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-10 04:59 EDT by Pavel Rosenboim
Modified: 2008-09-18 02:16 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-18 02:16:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pavel Rosenboim 2008-08-10 04:59:32 EDT
Description of problem:
When filter "only available" is activated, application displays installed packages as if they are not installed.

Version-Release number of selected component (if applicable):
gnome-packagekit-0.2.4-2.fc10

How reproducible:
Always.

Steps to Reproduce:
1. Select filter "only available"
  
Actual results:
All packages, including those already installed are displayed as if not installed. Checkbox near those packages is unchecked.

Expected results:
Display only packages that are not installed.
Comment 1 Richard Hughes 2008-09-17 05:59:27 EDT
Should be fixed properly in rawhide -- could you download the beta and try to reproduce please? Thanks.
Comment 2 Pavel Rosenboim 2008-09-17 15:24:12 EDT
It seems to work fine now. Thanks.
Comment 3 Richard Hughes 2008-09-18 02:16:36 EDT
Cool, thanks.

Note You need to log in before you can comment on or make changes to this bug.